Ticket:
  properties:
    CreatedDate:
      type: string
      x-nullable: true
    EventID:
      type: string
      x-nullable: true
    ID:
      type: string
    LastModifiedDate:
      type: string
      x-nullable: true
    Price:
      type: number
      x-nullable: true
    Quantity:
      type: integer
    Tickettype:
      type: string
      x-nullable: true
  type: object
